Image Support #3257

IBM MQ v9.0 new version release in the AWS market place

Added by Yuji over 1 year ago. Updated over 1 year ago.

Status:ClosedDue date:02/07/2019
Priority:Low% Done:

0%

Assignee:Yuji
Category:-
Image: Not Applicable Your Marketplace Account ID:0000-0000-0000
Operating System:RHEL 7.4 Marketplace:Amazon Web Services
JRE:Not Applicable Customer State:Tokyo
Instance Type:All Customer Country:JAPAN

Description

I'm a TAM from AWS.
My customer is the subscriber of IBM MQ9.0 in AWS market place which is provided by MidVision Limited.
And they received the following message by a e-mail on 1/30.

My understanding is that you are highly recommend to upgrade from v9.0.0.1-4 to v.9.0.0.5.
Is my understanding correct?

I'm confused from the mention such as
--
MidVision Limited will no longer offer versions 9.0.0.4, 9.0.0.3, 9.0.0.2 and 9.0.0.1 of "IBM MQ v 9.0" to new subscribers.
it is highly recommended that you upgrade to versions v9.0.0.1, v9.0.0.2, v9.0.0.3, v9.0.0.4 and v9.0.0.5 which are the latest versions.
--

=== the original message from here

Greetings from AWS Marketplace,

Thank you for subscribing to "IBM MQ v 9.0".

We are writing to inform you that MidVision Limited has released a new versions of "IBM MQ v 9.0" that includes various improvements to features and functionality available at http://aws.amazon.com/marketplace/pp/B06XD2FW9Q. As of 2019-01-27, MidVision Limited will no longer offer versions 9.0.0.4, 9.0.0.3, 9.0.0.2 and 9.0.0.1 of "IBM MQ v 9.0" to new subscribers.

If you are subscribed to 9.0.0.4, 9.0.0.3, 9.0.0.2 and 9.0.0.1 as a current subscriber, you will continue to have access to previous versions of "IBM MQ v 9.0", however it is highly recommended that you upgrade to versions v9.0.0.1, v9.0.0.2, v9.0.0.3, v9.0.0.4 and v9.0.0.5 which are the latest versions.

If you have any questions regarding upgrading to versions v9.0.0.1, v9.0.0.2, v9.0.0.3, v9.0.0.4 and v9.0.0.5 of "IBM MQ v 9.0" please feel free to contact MidVision Limited directly at http://support.midvision.com/redmine/projects/devtestcloud.

== to here

History

#1 Updated by Richard over 1 year ago

  • Assignee set to Yuji

Hi Yuji,

This email is a standard boilerplate message and was sent in error. You do not need to upgrade and we will continue to offer and support all of those versions of IBM MQ to both new and existing users.

We have discussed internally with Amazon and are amending the internal processes to make sure these messages use clearer wording in the future.

Apologies for the inconvenience.

#2 Updated by Yuji over 1 year ago

Hi Richard

I appreciate for your prompt response.
If the latest version has the specific function which the customer need, I ask customer to update.
But if not, I don't push the customer to upgrade.

Best Regards
Yuji

#3 Updated by MidVision over 1 year ago

  • Status changed from New to Resolved

Hi Yuji,
That is correct. If it is ok with you I will close this ticket as resolved.
Best Regards,
Richard

#4 Updated by MidVision over 1 year ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF